---
slug: premake-tags  # docusaurus reserves /docs/tags
---

tags

```lua
tags { "string" }
```

See the [pull request](https://github.com/premake/premake-core/pull/789) for more information; help authoring documentation is appreciated!

### Parameters ###

`value` - needs documentation.

### Applies To ###

The `config` scope.

### Availability ###

Premake 5.0.0 alpha 12 or later.

### Examples ###

```lua
tags { "string" }
```
